@font-face {
	font-family: "myfont";
	src: url(../fonts/bahnschrift.ttf)
}

@font-face {
	font-family: "OpenSans-ExtraBold";
	src: url(../fonts/OpenSans-ExtraBold.ttf)
}

@font-face {
	font-family: "OpenSans-Semibold";
	src: url(../fonts/OpenSans-Semibold.ttf)
}

@font-face {
	font-family: "OpenSans-Bold";
	src: url(../fonts/OpenSans-Bold.ttf)
}




/* 导航 */
.activeNav>a::before {
	content: "befores";
	overflow: hidden;
	display: block;
	width: 100%;
	position: absolute;
	top: 0;
	height: 3px;
	background: black;
}


.container-fluid {
	padding: 0 5rem;
}

.activeNavfixed {
	background: #1d3973 !important;
}

.navbar-brand {
	width: 15rem;
	padding: 10px 15px;
	height: auto !important;
}

.navbar-default .navbar-nav>li>a {
	color: white;
	font-weight: bold;
}

.navbar {
	border: none;
	margin-bottom: 0;
	background: transparent;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 2000;
}

.navbar-nav>li {
	margin: 0 15px;
	position: relative;
}

.nav>li>a {
	padding: 0;
}

.navbar-nav>li>a {
	padding: 15px 0
}



.navChild {
	list-style: none;
	position: absolute;
	z-index: 1000;
	display: none;
}

.navChild li a {
	display: block;
	padding: 8px 0;
	font-weight: bold;
	white-space: nowrap;
}

.activeChild {
	color: #1b7b94 !important;
}

.hideNavchild {
	display: block;
	position: absolute;
	right: 0;
	top: 10px;
	width: 1.5rem;
	height: 1.5rem;
	transtion: all .2s linear;
}

.rotate {
	transform: rotate(0);
}

.rotate1 {
	transform: rotate(45deg);
}

.line {
	display: none !important;
}

.line h5 {
	padding: .2rem;
	font-weight: 800;
	border: 2px solid black;
	border-radius: 5px;
	display: inline-block;
}

.backTop {
	transform: rotate(270deg);
	position: fixed;
	right: 3.13%;
	bottom: 10%;
	padding: 1.5rem 1rem;
	color: #1b7b94;
	font-weight: bold;
	cursor: pointer;
	border-radius: 10px;
	z-index: 20000;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background-color: #dddddd;
}

.backTop img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.backTop:hover {
	background-color: #a5a5a5;
}

#navLine {
	display: flex;
}


.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	border: none;
}






.bannerTop {
	width: 100%;
	height: 100%;
	transition: all 1s;
}

.indexNav {
	background-color: #000518;
}

.bannerBox,
.mediaBannerbook {
	width: 100%;
	display: flex;
	justify-content: center;
}
.bannerBox{
	height: 100%;
}
.productDesign_2content{
	display: flex;
	flex-wrap: wrap;
}
.productListba {
	height: 100%;
}

.mediaContent,
.aboutContent,
.agentContent,
.feedbackContent {
	width: 90%;
	max-width: 1400px;
	margin: auto;
}


.mediaContent {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.bannerContent {
	width: 100%;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 70%;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.bannerHide>li {
	width: 100%;
}

.bannerLeft {
	list-style: none;
	width: 18%;
	align-self: flex-start;
	position: relative;
	margin-right: 50px;

}

.bannerLeft>li {
	position: absolute;
	top: 0;
	width: 100%;
	transition: all 1s linear;
	transform: scale(0);

}

.bannerImgleft {
	margin: 0 0 3rem 0;
}


.bannerBtn>a {
	display: flex;
	align-items: center;
	color: white;
	font-weight: 300;
	line-height: 50px;
	text-decoration: none;
}

.bannerBtn>a>img {
	width: 15%;
	margin-left: 2rem;
	height: 10px;
}

.moreWhite {
	display: block;
}

.moreBlack {
	display: none;
}


.bannerImg {
	width: 520px;
	display: flex;
	justify-content: center;
	position: relative;
	align-items: center;
}

.bannerRight {
	width: 20%;
	list-style: none;
	align-self: flex-end;
	color: white;
	font-weight: bold;
	position: relative;
}

.bannerRight>li {
	position: absolute;
	top: 0;
	transition: all 2s linear;
	transform: scale(0);
	transform-origin: 100% 100% 0;
}

.bannerRight>li h4 {
	margin: 0;
}

.supTetx {
	font-size: 10px;
}

.hideBnnerimg {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	list-style: none;
	display: flex;
	align-items: center;
	z-index: 60000;
}

.hideBnnerimg li {
	width: 100%;
	display: none;
}

.circleBackimg {
	width: 577.2px;
	height: 520px;
	position: absolute;
	top: 47.4%;
	left: 49.78%;
	transform: translate(-49.74%, -47.9%);
	list-style: none;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.circleBackimg li {
	display: none;
	width: 100%;
	height: 100%;
	position: relative;
}

.circleBackimg li img {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.drawcircle {
	position: relative;
	z-index: 50000;
}


/* 中间内容 */
.contentImglist {
	width: 80%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.contentImg {
	width: 32%;
	margin: 2rem 0 0 0;
	position: relative;
	border-radius: 10px;
	background: #f7f8fa;
	overflow: hidden;
	transition: all .5s;
	/* background: url(../img/2d95b3fc-fb28-44fc-bad0-4fe2338e96b6.jpg) no-repeat center;
	background-size: contain; */
}

.contentImg:hover {
	transform: scale(1.05);
}

.contentImg img {
	width: 60%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.contentImg>a {
	position: absolute;
	left: 10%;
	bottom: 10%;
	border: none;
	background-color: #d3d3d3;
	border-radius: 35px;
	padding: 5px 20px;
	color: white;
	z-index: 300;
}

.contentImg>a:hover,
.footText>ul>li a:hover {
	color: #1b7b94;
	font-weight: bold;
}

/* 底部 */
.footMsg {
	width: 80%;
	margin: 5rem auto;
}

.footTop {
	display: flex;
	flex-wrap: wrap;
	border-top: 2px solid #c6c6c6;
}

.foots {
	width: 70%;
	margin: 0 auto;
	display: flex;
	padding: 10px;

}

.footLeft {
	width: 85%;
}

.footRight {
	width: 15%;
}

.footList {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.footList:first-child .footText {
	width: 25%;
}

.footFirst {
	width: 25%;
}

.footSecond {
	width: 20%;
}

.footThree {
	width: 17.5%;
}

.footText ul {
	list-style: none;

}

.footText ul li a {
	display: block;
	color: #606060;
	margin: 10px 0;
	font-weight: 600;
}

.footTitle {
	display: block;
	font-weight: bold;
	color: black;
	margin: 15px 0;
}

.footTitle:hover {
	color: #1b7b94;
}

.footText p,
.footText ul li a {
	font-size: 12px;
}

.footBottom {
	width: 80%;
	margin: 0 auto;
}

.footLogo {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 15px;
}

.footLogo ul {
	list-style: none;
	display: flex;
	margin: 0;
}

.footBottom {
	background-color: #f7f8fa;
}

.footLogo ul li {
	margin-right: 1.5rem;
}

.footImg {
	width: 6rem;
}

.linkTo {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.linkTo li {
	width: 15%;
	margin-right: 5%;
	margin-bottom: 1rem;
}

/* media页面 */
.mediaBg,
.exihibitionBg,
.linkBg {
	background: #f7f8fa;
}

.mediabookBg {
	background-color: white;
}

.mediaBannertitle {
	text-align: center;
	font-weight: 800;
}

.mediaBanner {
	width: 100%;
	display: flex;
	justify-content: center;
	position: relative
}

.mediaBackimg {
	position: absolute;
	left: 0;
	top: 8rem
}

.mediaContent {
	width: 80%;
	position: relative;
}

.mediaBannerleft {
	width: 65%;
	align-self: flex-end;
	padding-bottom: 8rem;
}

.mediaBannerright {
	width: 30%;
	margin: 3rem 0;
}

.mediaBannerright img {
	transition: all .2s;
}

.mediaBannerright img:hover {
	transform: scale(1.1);
}

.mediaBannertext {
	width: 50%;
	position: relative;
}

.mediaBannertext img {
	position: relative;
	z-index: 1000;
}

.mediaLine {
	position: absolute;
	right: 0;
	bottom: -0.5rem;
	border: .6rem solid #1b7b94;
	background-color: #1b7b94;
}

.mediaBannerleft a {
	display: inline-block;
	border-radius: 35px;
	padding: 5px 20px;
	color: white;
	margin-top: 2rem;
	background-color: #d3d3d3;
}

.mediaBannerleft a:hover {
	color: #1b7b94;
}

.mediaBooklist {
	width: 80%;
	padding: 6rem 3rem 3rem 3rem;
}

.mediaBannerbook {
	position: relative;
}

#btnLeft {
	position: absolute;
	left: 2rem;
	top: 55%;
	transform: translateY(-55%);
}

#btnRight {
	position: absolute;
	right: 2rem;
	top: 55%;
	transform: translateY(-55%);
}

#btnLeft,
#btnRight {
	width: 50px;
	height: 50px;
	cursor: pointer;
}

#exibitionBtnleft,
#exibitionBtnright {
	width: 40px;
	height: 40px;
}



.bookBox {
	display: block;
	width: 100%;
	height: 100%;
	border: 2px solid red;
}

.swiperTop {
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.swiperTop h5 {
	font-weight: bold;
	letter-spacing: .3rem;
}

.swiperTop ul {
	list-style: none;
	text-align: right;
	font-size: 14px;
}

.swiperTitle {
	position: relative;
	margin-bottom: 1rem;
}

.swiperTitle h1 {
	position: relative;
	z-index: 100;
	font-weight: 800;
}

.swiperLine {
	position: absolute;
	right: 0;
	bottom: 1rem;
	width: 80px;
}

.swiperLinefirst {
	border: 5px solid #49caf1;
}

.swiperLinesecond {
	border: 5px solid #f585e9;
}

.swiperLinethree {
	border: 5px solid #fbde67;
}

.swiperLinefour {
	border: 5px solid #5f47ff;
}

.mediaSwiperimg {
	margin: 1rem 0;
}

.swiperBottom {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.swiperBottom ul {
	list-style: none;
	display: flex;
	justify-content: space-around;
	align-items: center;
	margin: 0;
}

.swiperBottom p {
	padding: .5rem;
	margin-bottom: 0;
}

.swiperBottom ul li {
	width: 5px;
	height: 5px;
	background-color: black;
	border-radius: 50%;
	margin-right: .5rem;
}

.swiperBottom a {
	color: black;
}

.swiperBottom a:hover {
	color: #1b7b94;
}



/* 关于我们 */
.aboutBanner {
	width: 100%;
	display: flex;
	justify-content: center;
}

.aboutTitle {
	text-align: center;
	padding-top: clamp(30px,0.5rem,50px);
	padding-bottom: clamp(30px,0.5rem,50px);
	align-items: center;
	justify-content: center;
	display: flex;
}

.aboutTitle h3 {
	margin-top: 0;
}

.aboutTitle h3,
.swiperTop ul li {
	color: black;
	opacity: .2;
}

.aboutTitle h4 {
	position: relative;
	color: #1b7b94;
	font-weight: 600;
}

.aboutList ul {
	list-style: none;
}

.aboutList>ul>li {
	margin: 1rem 0;
}


.linkMsg {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.linkMsg li {
	width: 25%;
	text-align: center;
	padding: 1rem 0;
	font-weight: bold;
}

.activeAbout {
	background-color: white;
	border-radius: 5px;
	box-shadow: 5px 5px 5px #c3c4c7;
}

.aboutBtn {
	display: flex;
	align-items: center;
	justify-content: center;
}

.aboutBtn>div {
	width: 20px;
	height: 20px;
	margin-right: 1rem;
}

.aboutBtn>div img {
	max-height: 20px;
}

.linkHead {
	font-weight: bold;
	font-size: 18px;
}




/* 代理商 */
.agentContent,
.feedbackContent {
	margin: 0 auto;
}

.agentContent {
	width: 70%;
	padding-bottom: 0
}

.listTitle {
	text-align: center;

}

.listTitle h1 {
	font-weight: 600;
	margin-top: 3rem;
	margin-bottom: 70px;
}

.mediaBannertitle {
	margin: 0 0 3rem 0;
	font-weight: 600;
}

.listTitle h4,
.aboutTitle h4 {
	font-weight: 600;
	font-size: clamp(18px,0.56rem,56px);
}

.agentImglist {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.agentImg {
	width: 15%;
	margin-left: 1.5%;
	display: flex;
	justify-content: center;
	transition: all .2s;
}

.agentImg:hover {
	transform: scale(1.1);
}

/* 用户反馈 */
.feedbackContent {
	width: 68%;
}

.feedText,
.feedTitle {
	padding: 0 1rem;
}

.feedTitle {
	position: relative;
}

.feedLine {
	display: block;
	width: 50px;
	height: 5px;
	position: absolute;
	bottom: -10px;
}

.feedLine_1 {
	background-color: #1b7b94;
}

.feedLine_2 {
	background-color: #ff00ff;
}

.feedLine_3 {
	background-color: #ffff00;
}

.feedTitle h4 {
	margin: 2rem 0;
}

.feedText {
	text-indent: 1rem;
}


/* 产品 */
.productBg {
	background: #000000;
}

.productsContent {
	background-color: #000000;
}

.famTitle {
	margin: 0;
}

.product>a h5 {
	font-size: 12px;
	color: #a5a5a5
}

.productsContent,
.historyContent,
.productDetail {
	width: 100%;
	text-align: center;
}

.historyContent {
	padding-top: 6rem;
}

.productsContent {
	padding-top: 3rem;
}

.productsContent .listTitle {
	color: white;
}

#carousel-example-generic {
	background: url(../img/productbanner.png) no-repeat;
	background-size: 80%;
	background-position: 50% 60%;
}

.productList {
	width: 50%;
	margin: 30px auto;
	margin-bottom: 0;
	list-style: none;
	display: flex;
	justify-content: space-around;

}

.productList li {
	width: 8%;
	text-align: center;
	align-self: flex-end;
}

.productList img {
	margin: 0 auto;
}


.product h5 {
	color: white;
	margin-top: 2rem
}

.productImg {
	transition: all .5s;
}

.shadowImg {
	margin-top: 1rem !important;
	transition: all .5s;
}

.product:hover .productImg {
	transform: translateY(-30px);
}

.product:hover .shadowImg {
	transform: translateY(10px);
}



.productBannericon {
	display: flex;
	justify-content: center;
	align-items: center;
}

/* 历史 */
.historyContent {
	position: relative;
	overflow: hidden;
}

.historyContent .listTitle {
	color: black;
}

.historyTop {
	background-color: #FFFFFF;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#C3DAF5);
	/*IE6-IE8*/
	background: -ms-linear-gradient(top, #fff, #C3DAF5);
	/* IE 10 */
	background: -moz-linear-gradient(top, #fff, #C3DAF5);
	/*火狐*/
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#C3DAF5));
	/*谷歌*/
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#C3DAF5));
	/* Safari 4-5, Chrome 1-9*/
	background: -webkit-linear-gradient(top, #fff, #C3DAF5);
	/*Safari5.1 Chrome 10+*/
	background: -o-linear-gradient(top, #fff, #C3DAF5);
	/*Opera 11.10+*/
}

.historyCirclebanner {
	width: 90%;
	border-radius: 50%;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	background-color: #d5edf3;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#d5edf3, EndColorStr=#d6d5da);
	/*IE6-IE8*/
	background: -ms-linear-gradient(top, #d5edf3, #d6d5da);
	/* IE 10 */
	background: -moz-linear-gradient(top, #d5edf3, #d6d5da);
	/*火狐*/
	background: -webkit-gradient(linear, 0% 20%, 50% 100%, from(#d5edf3), to(#d6d5da));
	/*谷歌*/
	background: -webkit-gradient(linear, 0% 60%, 80% 100%, from(#d5edf3), to(#d6d5da));
	/* Safari 4-5, Chrome 1-9*/
	background: -webkit-linear-gradient(top, #d5edf3, #d6d5da);
	/*Safari5.1 Chrome 10+*/
	background: -o-linear-gradient(top, #d5edf3, #d6d5da);
	/*Opera 11.10+*/
}

.scrollLine {
	display: block;
	width: 2px;
	height: 3rem;
	background-color: black;
	margin: 0 auto;
}

.scroll {
	position: absolute;
	bottom: 10px;
	left: 50%;
	transform: translateX(-50%);
	opacity: 0;
}

.scroll h5 {
	font-weight: bold;
}

.historyTitle {
	position: absolute;
	top: 30%;
	left: 50%;
	transform: translateX(-50%);
	z-index: 100;

}

.historyTitle h1 {
	font-size: 3rem;
	font-weight: bold;
	margin-bottom: 2rem;
	opacity: 0;

}

.historyTitle h4 {
	font-weight: bold;
	opacity: 0;
}

.historyHiddenbanner {
	width: 100%;
	background: rgba(38, 40, 34, 0.9);
	position: absolute;
	top: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	z-index: 300;
	color: white;
}

.historyHiddenbanner h3 {
	margin-bottom: 2rem;
}

.hisList {
	width: 100%;
	display: flex;
	justify-content: space-between;
}



.historyMsg {
	width: 100%;
	background-color: #f7f8f9;
	position: relative;
}

.scrollContentline {
	width: 10px;
	background-color: white;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	height: 100%;
}

.historyContents {
	width: 100%;
	padding-top: 2rem;
	text-align: center;
	position: relative;
	z-index: 100;
}

.historyTime {
	font-size: 80px;
	color: #1b7b94;
	font-weight: 500;
}

.historyTimetext {
	font-size: 18px;
	color: #444444;
	margin-top: 20px;
	margin-bottom: 80px
}

.history-2015 {
	margin-top: 130px;
	margin-bottom: 80px
}

.history-2016 {
	margin-bottom: 80px
}

.history-2017 {
	margin-top: 120px;
}

.history-2018 {
	margin-top: 150px;
	margin-bottom: 80px;
}

.history-2020 {
	margin-top: 160px;
}

.history-2021 {
	margin-top: 130px;
}

.historytext-2021 {
	margin-bottom: 400px;
}

.historyText>h4 {
	font-size: 24px;
	color: #333333;
	margin-bottom: 20px;
}

.historyText>p {
	font-size: 18px;
	color: #555555;
}

.historyList {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.lift {
	list-style: none;
}

.lift-nav {
	position: fixed;
	top: 150px;
	left: 5px;
	display: none;
	z-index: 200;
}

.lift-nav li {
	color: black;
	padding: 2rem 1rem;
	cursor: pointer;
	border-right: 2px dotted #1b7b94;
}

.lift-nav li.current {
	color: #1b7b94;
	font-weight: bold;
}


.historyList_2 {
	display: flex;
	flex-direction: row-reverse;
}

.historyListleft,
.historyListright {
	width: 50%;
}

.historyListright {
	padding: 0 80px;
	text-align: left;
}

.historyListleft {
	position: relative;
}

.historyCircleimg {
	opacity: 0;
	transition: all .2s;
}

.historyCircleimg:hover {
	transform: scale(1.1)
}

.historyCircleimg_1 {
	position: absolute;
	top: -150px;
	left: 50%;
}

.historyCircleimg_2 {
	position: absolute;
	top: -150px;
	left: 60%;
}

.historyCircleimg_3 {
	position: absolute;
	top: 30px;
	left: 70%;
}

.historyCircleimg_4 {
	position: absolute;
	top: 80px;
	left: 25%;
}

.historyCircleimg_5 {
	position: absolute;
	top: 0;
	left: 35%;
}

.historyCircleimg_6 {
	position: absolute;
	top: -100px;
	left: 15%;
}

.historyCircleimg_7 {
	position: absolute;
	top: 20px;
	left: 65%;
}

.historyCircleimg_8 {
	position: absolute;
	top: 100px;
	left: 45%;
}

.historyCircleimg_9 {
	position: absolute;
	top: 0px;
	left: 35%;
}

.historyCircleimg_10 {
	position: absolute;
	top: -100px;
	left: 55%;
}

.historyCircleimg_11 {
	position: absolute;
	top: -100px;
	left: 50%;
}

.historyCircleimg_12 {
	position: absolute;
	top: -100px;
	left: 15%;
}

.historyCircleimg_13 {
	position: absolute;
	top: 100px;
	left: 40%;
}

.pen {
	margin-right: 1rem;
}

ul.nav-tabs.affix {
	top: 100px;
}

#historyDate {
	border: 2px solid red;
}

#historyDate li a {
	color: red;

}

.nav-tabs>li.active>a {
	border: none;
}

/* 展会 */
.zhanhuiContent {
	width: 100%;
	padding: 6rem 0 3rem 0;
	background: #f7f8fa;
	display: flex;
	justify-content: space-between;
	overflow: hidden;
	flex-wrap: wrap;
}

.exibitionLeft {
	width: 30%;
	margin-left: 10%;
	display: flex;
	justify-content: center;
}

.exibitionRight {
	width: 55%;
	display: flex;
	flex-direction: column;
}

.exbox {
	width: 100%;
	position: relative;
}

#exbitionBannerbox {
	width: 90%;
	margin: 0 auto;
}

#exibitionBtnleft:hover,
#exibitionBtnright:hover {
	cursor: pointer;
}

#exibitionBtnleft {
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	z-index: 100;
}

#exibitionBtnright {
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	z-index: 100;
}

.extimeline {
	overflow: hidden;
}

.btnLine {
	width: 90%;
	margin: 5rem auto;
	margin-left: 5%;
	position: relative;
}

.btnCircle1,
.btnCircle2 {
	display: block;
	border-radius: 50%;
}

.exibitionLine {
	width: 100%;
	height: 5px;
	background-color: #e7e7e7;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);

}

.zhLine>li>div {
	width: 1.2rem;
	height: 1.2rem;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	z-index: 100;
	transition: all .2s;
}

.zhLine h5 {
	position: absolute;
	bottom: -30px;
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
}

.zhLine {
	width: 170%;
	display: flex;
	list-style: none;
	justify-content: flex-start;
	align-items: center;
}

.zhLine li {
	width: 30%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	height: 50px;
}

.zhLine li a {
	display: block;
	width: 100%;
	color: black;
}

.zhLine li a div {
	width: 1.5rem;
	height: 1.5rem;
	margin: 0 auto;
	position: relative;
	z-index: 100
}

.zhBannertext {
	width: 80%;
	list-style: none;
	margin-top: 5rem;
}

.scales>a>div {
	transform: scale(1.3)
}

.zhBannertext li h1 {
	font-weight: 800;
	font-size: 4rem;
	word-wrap: break-word;
}

.zhBannertext li h4 {
	color: white;
	background: #1b7b94;
	display: inline-block;
	padding: .5rem 1rem;
	letter-spacing: 5px;
	margin-bottom: 2rem;
}

.exibitionImglist {
	width: 68%;
	margin: 2rem auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.exibitionImglist img {
	transition: all .2s;
}

.exibitionImglist img:hover {
	transform: scale(1.1);
}

.exibitionImgleft {
	width: 62%;
}

.exibitionImgright {
	width: 36%;
}

.zhImgtop,
.zhImgbottom {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.zhImgtop {
	margin-bottom: 20px;
	overflow: hidden;
}

.zhImgbottom {
	overflow: hidden;
}

.zhImg1 {
	width: 64%;
	height: 100%;
	background: url(../img/zh3.png) no-repeat center;
	background-size: cover;
	border-radius: 10px;
}

.zhImg2 {
	width: 34%;
	height: 100%;
	background: url(../img/zh2.png) no-repeat center;
	background-size: cover;
	border-radius: 10px;
}

.zhImg3 {
	width: 24%;
	height: 100%;
	border-radius: 10px;
}

.zhImg3-1 {
	height: 100%;
	background: url(../img/zh4.png) no-repeat center;
	background-size: cover;
}

.zhImg3-2 {
	height: 100%;
	background: url(../img/zh5.png) no-repeat center;
	background-size: cover;
}

.zhImg3-3 {
	height: 100%;
	background: url(../img/zh6.png) no-repeat center;
	background-size: cover;
}

.zhImg3-4 {
	height: 100%;
	background: url(../img/zh7.png) no-repeat center;
	background-size: cover;
}



.zhRimgtop {
	margin-bottom: 20px;
	overflow: hidden;
	background: url(../img/zh1.png) no-repeat center;
	background-size: cover;
	border-radius: 10px;
}

.zhRimgbottom {
	overflow: hidden;
	background: url(../img/zh8.png) no-repeat center;
	background-size: cover;
	border-radius: 10px;
}

/* 产品详情 */
/* .productBgdetail {
	height: 940px;
} */

.productDetail {
	display: flex;
	justify-content: center;
	align-items: center;
}

.productDetail_design {
	width: 100%;
	/* height: 800px; */
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	overflow: hidden;
	align-items: center;
	padding: 0 300px;
}

.productDesigntext {
	width: 80%;
}

.design-img {
	width: 7%;
	
	margin: 0 auto;
	display: flex;
	justify-content: center;
	transition: all 2s;
	margin-bottom: -450px;
}

.productDesigntext>h4 {
	font-weight: 600
}

.productDesigntext ul,
.designTop ul {
	list-style: none;
}

.productDesigntext ul {
	margin: 5rem 0;
}

.productDesigntext ul li,
.designTop ul li {
	margin-bottom: 1rem;
}

.designTop ul li h4 {
	font-weight: 600;
	line-height: 32px
}

.productDesigntext h1 {
	display: inline-block;
	border: 2px solid #1b7b94;
	padding: .5rem 3rem;
	border-radius: 30px;
	font-size: 2rem;
	font-weight: bold;
	color: #1b7b94;
	margin: 0;
}

.productDetail_2 {
	width: 100%;
	/* height: 900px; */
}

.productlight {
	position: relative;
}

.productTime_03 {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 200px;
	opacity: .3;
	font-weight: 800;
}

.productDesign_2content {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	height: 100%;
	align-items: center;
	position: relative;
	padding: 0 300px;
}

.productDesign_2left {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	width: 65%;
}

.productDesign_2right {
	width: 30%;
	display: flex;
	justify-content: center;
	padding:5rem 0;
}



.designTop {
	display: flex;
	margin-bottom: 6rem;
	align-items: center;
}

.designTop ul li,
.productDesign_2left p,
.productDesign_2left h1 {
	color: white;
}

.designLine {
	width: 10px;
	border-radius: 20px;
	margin-right: 5rem;
	background-image: linear-gradient(#7cd5f5,#5fa1ee);
}

.productDesign_2left p {
	text-indent: 2em;
	line-height: 2rem;
	font-weight: 600
}

/* .productFeature {
	height: 1000px;
} */

./* productFeature,
.productKet,
.productDetail_design {
	background: -moz-linear-gradient(top, #c9c9c9 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c9c9c9), color-stop(100%, #ffffff));
	background: -webkit-linear-gradient(top, #c9c9c9 0%, #ffffff 100%);
	background: -o-linear-gradient(top, #c9c9c9 0%, #ffffff 100%);
	background: -ms-linear-gradient(top, #c9c9c9 0%, #ffffff 100%);
	background: linear-gradient(to bottom, #c9c9c9 0%, #ffffff 100%);

} */

.productFeature,
.productKet {
	width: 100%;
	text-align: center;
	/* height: 900px; */
	padding: 0 300px;
}


.productFeature h1,
.productKet h1,
.productParameter h1 {
	margin-bottom: 5rem;
	/* margin-top: 5rem; */
	text-align: center;
	margin-top: 0!important;
}

.featureImg {
	width: 100%;
	margin: 0 auto;
	margin: 6rem 0;
	height: 600px;
}

.featureCenterimg {
	width: 600px;
	height: 100%;
	margin: 0 auto;
	position: relative;
	background: url(../img/productadd.png) no-repeat center;
	background-size: contain;
	background-position: 80% 50%;
	transform: scale(0);
	transition: all .5s;
}

.featureCenterimg::after {
	content: "";
	display: block;
	padding: 20%;
}

.featureCircle {
	position: relative;
}

.light1,
.light2 {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	/* transform: scale(0); */
	box-shadow: 0px 0px 5px #f3f3f3;
	background-color:#BDD5DC ;
}


.hiddenFeaturelist {
	position: absolute;
	display: flex;
}

.hiddenFeature_1 {
	bottom: 4%;
	left: 10%;
}

.hiddenFeature_2 {
	bottom: 25%;
	left: 55%;
}

.hiddenFeature_3 {
	bottom: 70%;
	left: 35%;
}

.hiddenFeature_4{
	top: 15%;
	right: -10%;
}

.featureCircle {
	width: 30px;
	height: 30px;
	position: relative;
}

.featureCircle_1 {
	display: inline-block;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: #1b7b94;
	position: absolute;
	z-index: 100;
	left: 0;
	top: 0;
}


.featureAdd {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 1rem;
	height: 1rem;
	border-radius: 50%;
	color: white;
	position: absolute;
	z-index: 101;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.hiddenFeatureimg {
	width: 5rem;
	height: 5rem;
	overflow: hidden;
	transition: all .5s;
	transform: scale(0);
}

.hiddenFeatureimg_3 p {
	margin-top: 5rem;
}

.hiddenFeatureimg_1 {
	position: absolute;
	top: -250px;
	left: -50px;
}

.hiddenFeatureimg_2 {
	position: absolute;
	top: 10px;
	left: 250px;
}

.hiddenFeatureimg_3 {
	position: absolute;
	top: -50px;
	left: -250px;
}

.hiddenFeatureimg_4 {
	position: absolute;
	top: 160px;
	left: 50px;
}

.designBottom {
	margin-bottom: 3rem;
}

.designBottom h1 {
	background: url(../img/light.png) no-repeat center;

}

.productKetlist {
	width: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 12rem;
}

.productKetleft {
	width: 50%;
}

.productKetleft p {
	line-height: 2rem;
	font-weight: 600
}

.productKetright {
	width: 40%;
}

.productKetleft p {
	text-align: left;
}

.productKetleft>div {
	width: 70%;
	margin: 5rem 0;
}

.productKetleft>div>img {
	transition: all .2s;
}

.productKetleft>div>img:hover {
	transform: rotate(10deg);
}

.productKetright {
	list-style: none;
	display: flex;
	justify-content: space-around;
	margin-top: 5rem;
}

.productKetright li {
	width: 25%;
	cursor: pointer;
}

.productKetright li img {
	transition: all .2s;
	margin: 0 auto;
}

.productKetright li img:hover {
	transform: scale(1.1);
}

.imgup {
	margin-top: -5rem !important;
}


.productKetright h5 {
	margin-top: 2rem;
	font-weight: bold;
	text-align: center;
}

.textup {
	margin-top: 7rem !important;
}

.productParameter {
	width: 100%;
	padding:0!important;
	text-align: center;
	height: 1000px;
	
}

.parameterimg {
	width: 100%;
	position: relative;
}
.parameterimg>img{
	width: 100%;
}

.productParameter h1 {
	color: white;
	padding-top:5rem!important;
	z-index: 100;
	text-align: center;
	width: 100%;
}

.productVideolist {
	margin: 2rem auto;
	margin-bottom: 3rem;
}

.productVideo {
	margin-bottom: 2rem;
	border-radius: 0px;
	overflow: hidden;
}

.productVideonav {
	list-style: none;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.productVideonav li {
	width: 23%;
	background: #f7f8fa;
	position: relative;
	border-radius: 10px;
	padding-left: 1.5rem;
}

.productVideonav li h5 {
	margin-top: 2rem;
	font-weight: 600
}

.productVideonav li div {
	position: absolute;
	right: 1rem;
	top: 1rem;
	max-width: 10%;
}

.productVideonav li a {
	display: inline-block;
	padding: 5px 20px;
	background: #1b7b94;
	border-radius: 35px;
	margin: 1rem 0;
	color: white;
	font-size: .5rem;
}





@media(max-width:767px) {

	.contentImg,
	.bannerLeft,
	.bannerImg,
	.bannerRight,
	.contentImg,
	.foots,
	.footRight,
	.mediaBannerleft,
	.mediaBannerright,
	.mediaBooklist,
	.agentContent,
	.feedbackContent,
	.aboutContent,
	.productList,
	.exibitionLeft,
	.exibitionRight,
	.exibitionImgleft,
	.exibitionImgright,
	.productKetleft,
	.productKetright,
	.productKetlist,
	.productDesigntext,
	.productDesign_2content,
	.featureImg,
	.featureCenterimg,
	.historyListleft,
	.historyListright,.productDesign_2right {
		width: 100%;
	}
	.productBgdetail,.productBgdetail,.bannerTop{
		height: auto!important;
	}	
	.addproduct,.productFeature{
		margin-top:-1px;
	}
	.productDesign_2right{
		padding: 0;
	}
	.productFeature{
		padding:3rem;
	}
	.productTime_03{
			font-size: 150px;
	}
	.productKet h1{
		padding-top:3rem!important;
	}
	.productDesign_2left{
		width: 100%;
		padding:3rem;
	}
	.productDesign_2right>img{
		max-height: 400px;
	}

	body,
	html {
		overflow: hidden;
		overflow-y: auto;
	}
	.productBanner {
		/* background: url(../img/productbanner.png) no-repeat ; */
		background-position: 50% 50%;
		background-size: 80%;
	}
	.shadowImg{
		max-height: 100px;
	}
	.designBottom h1 {
		background: url(../img/light.png) no-repeat center;
		background-size: contain;
	}

	.bannerContent {
		display: flex;
		justify-content: flex-start;
		flex-direction: column;
		height: 100%;
		position: static;
		top: 0;
		transform: translateY(0);
	}

	.bannerImg {
		order: 1;
		margin: 2rem 0;
	}

	.bannerRight {
		order: 2;
	}

	.bannerLeft {
		order: 0;
		position: relative;
		margin-top: 2rem !important;
		margin-bottom: 2rem !important;

	}

	.bannerLeft li {
		align-items: flex-start;
		position: absolute;
		top: 0;
		left: 0;
	}

	.productDesigntext>h4,
	.designTop ul li h4 {
		font-size: 14px;
	}

	.navbar-brand img {
		height: 30px;
		margin-top: 5px;
	}

	.productList li {
		width: 5%;
		margin: 0 3%;
	}

	.aboutTitle {
	}

	.bannerRight h4 {
		padding: 0 20px
	}

	.productList {
		display: flex;
		justify-content: center;
	}

	.bannerRight {
		margin-top: 1rem;
		margin-left: 0;
	}

	.hiddenFeatureimg_3 {
		position: absolute;
		top: -50px;
		left: 70px;
	}

	.hiddenFeatureimg_2 {
		position: absolute;
		left: 120px;
	}

	.hiddenFeatureimg_1 {
		position: absolute;
		top: -120px;
		left: 0
	}

	.hideBnnerimg {
		width: 50%;
	}

	.design-img {
		height: 450px;
	}

	.aboutContent {
	}

	.circleBackimg {
		width: 577.2px;
		height: 520px;
		position: absolute;
		top: 48.8%;
		left: 50%;
		transform: translate(-50%, -50%);

	}

	#exibitionBtnleft,
	#exibitionBtnright {
		width: 30px;
		height: 30px;
	}

	.mediaBannerleft {
		padding-bottom: 0;
	}

	.historyTitle h1 {
		font-size: 16px;
	}

	.historyTitle h4 {
		font-size: 12px;
	}

	.scrollLine {
		height: 1rem;
	}

	.scroll {
		bottom: 0
	}

	.scroll h5 {
		font-size: 8px;
	}

	.bannerTop {
		margin-top: 0;
	}

	.designTop {
		margin-bottom: 0;
	}

	.navbar {
		background: #d5d9da;
	}

	.productDesign_2left {
		flex-direction: row;
		align-items: center;
	}

	.featureImg {
		height: 300px;
	}

	.featureCenterimg {
		width: 300px;
		height: 300px;
		margin: 0 auto;
	}

	.productDesigntext h1 {
		font-size: 14px;
		padding: .5rem 1rem
	}

	.productDesign_2left p,
	.famTitle {
		padding: 2rem 0;
	}

	.productDesign_2right {
		display: flex;
		justify-content: center;
	}

	#section-1 .historyListleft {
		height: 0;
	}

	.historyListleft {

		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
		align-items: center;
	}

	div[class^="historyCircleimg"] {
		position: static;
		width: 100%;
		display: flex;
		justify-content: center;
	}

	.history2015 {
		margin-bottom: 0
	}

	.featureImg {
		margin-bottom: 0;
	}

	.footLeft,
	.footTitle {
		display: none;
	}

	.footMsg {
		margin: 0 auto;
	}

	.productDesigntext {
		margin-left: 0;
		padding: 2rem;
	}


	.productDesign_2content,
	.productKetlist,
	.exibitionLeft {
		margin-left: 0;
	}

	.btnCircle1 {
		width: 10px;
		height: 10px;
	}

	.btnCircle2 {
		width: 5px;
		height: 5px;
	}

	.zhBannertext li h1 {
		font-size: 36px;
	}

	.productFeature h1,
	.productKet h1,
	.productParameter h1 {
		margin-bottom: 1rem;
		margin-top: 1rem;
	}

	.productDesign_2content {
		padding: 2rem 0;
	}

	.productDesign_2left {
		margin-bottom: 2rem;
	}

	.designLine {
		margin-right: 3rem;
	}

	.mediaContent {
		width: 100%;
		display: flex;
		flex-direction: column-reverse;
	}

	.mediaBannerleft {
		padding-top: 2rem;
	}

	.footText {
		width: 50%;
	}

	.agentImg,
	.productVideonav li {
		width: 45%;
	}

	.productVideonav li {
		margin-bottom: 1rem;
		padding-left: .5rem;
	}

	.productVideonav li h5 {
		font-size: 10px;
	}

	.agentImg {
		margin-left: 2.5%;
	}

	.footLogo,
	.footLogo ul {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}

	.footLogo ul {
		margin-bottom: 1.5rem;
	}

	.footLogo ul li {
		margin-right: 0;
	}

	.bannerRight {
		padding-top: 0;
		text-align: center;
	}

	.navbar-brand {
		padding: 5px 15px;
	}

	.mediaLine {
		border: .3rem solid #1b7b94;
	}

	#btnLeft,
	#btnRight {
		width: 2rem;
		height: 2rem;
		position: absolute;
		top: 55%;
		transform: translateY(-55%);
	}

	#btnLeft {
		left: .5rem;
	}

	#btnRight {
		right: .5rem;
	}

	#btnLeft {
		transform: rotate(180deg);
	}

	.aboutBtn>div {
		width: 20px;
		margin-right: .5rem;
	}

	.exibitionImgleft {
		margin-bottom: 1rem;
	}

	.productDesigntext a {
		font-size: 1rem;
	}

	.lift-nav {
		position: fixed;
		left: 0;
	}

	.lift-nav li {
		padding: 1rem;
	}

	.linkTo {
		margin: 2rem;
	}

	.container-fluid {
		padding: 0 1rem;
	}

	.activeNav>a::before {
		display: none;
	}

	.carousel-example-generictBanner>div {
		width: 80%;
		margin-left: 10%;
	}

	.productDesigntext ul,
	.productKetleft>div {
		margin: 2rem 0;
	}

	.productDesigntext ul li,
	.designTop ul li {
		margin-bottom: .5rem;
	}


	.hiddenFeatureimg {
		width: 30px;
		height: 30px;
		display: none;
	}

	.designBottom h1 {
		background-position: center;
	}

	.productKetlist {
		margin-top: 2rem
	}


	.agentContent {
		padding-bottom: 3rem
	}

	.bannerRight {
		margin-bottom: 0;
	}

	.zhImgtop {
		max-height: 150px;
	}

	.zhImgbottom {
		max-height: 120px;
	}

	.zhRimgtop {
		max-height: 200px;
	}

	.zhRimgbottom {
		max-height: 100px;
	}
	.productParameter{
		height: 300px;
	}
	.productDetail_design{
		padding:3rem 0;
	}
}

@media(min-width:768px) and (max-width:991px) {
	.productParameter{
		height: 500px;
	}
	.contentImg {
		width: 48%;
	}
	.bannerContent{
		width: 90%;
	}
	.circleBackimg {
		width: 577.2px;
		height: 520px;
		position: absolute;
		top: 45.4%;
		left: 49.78%;
		transform: translate(-49.74%, -47.9%);
	
	}
	.hideBnnerimg{
		width: 50%;
	}

	.bannerImg {
		height: 20rem;
	}

	.linkTo li {
		width: 30%;
		margin-right: 3%;
	}
}

@media(min-width:992px) and (max-width:1199px) {



	.historyCircleimg_6 {
		left: 3%;
	}

	.historyCircleimg_8 {
		left: 36%;
	}

	.historyCircleimg_7 {
		left: 65%;
	}

	.historyCircleimg_12 {
		left: 3%;
	}
}

